﻿	body, p, h1, h2, h3, td, th, address, caption, ul, ol, dl{
	font-size : 13px; 
  font-family : Verdana, Sans-serif;

	scrollbar-face-color : gainsboro;
	scrollbar-track-color : white;
	scrollbar-arrow-color : yellow;
	scrollbar-3dlight-color : #DDDDFF;
	scrollbar-highlight-color : white;
	scrollbar-shadow-color : gainsboro;
	scrollbar-darkshadow-color : gainsboro;
	}

	a		{ color : mediumblue; }
	a:active	{ color : hotpink; }
	a:visited	{ color : royalblue; }
	a:hover		{ color : mediumblue; background-color : lavenderblush; }

	body, p, h1, h2, h3, address, dl, ol, ul{
	margin-left : 30px;
	margin-right: 30px;
	}

	body, p, th, td{
	line-height : 150%;
	}
	
	body{
	background-color : #FFF9E9;
	}

	h1{
	font-size : 21px;
	font-weight : bold;
	}

	h2{
	font-size : 17px;
	font-weight : bold;
	}

	h3{
	font-weight : bold;
	}

	.c{
	text-align : center;
	}

	.w{
	line-height : 150%;
	}

	address{
	color : dimgray;
	font-size : 10px;
	line-height : 100%;
	}

	th{
	font-weight : bold;
	text-align : center;
	}

	.ttl_quot{
	border : none;
	margin : 0px 10px;
	width : 24px;
	height : 21px;
	vertical-align : middle;
	}
